package com.bankaudit.report.v2.dto;

import java.util.List;

public class AuditBookReportDataModel {
	
	private List<PartDto> partList;

	public List<PartDto> getPartList() {
		return partList;
	}

	public void setPartList(List<PartDto> partList) {
		this.partList = partList;
	}

}
